.fila
{
	background-color: #AA272F;
	font-weight: bold;
	text-align: center;
	color: white;
}

.encabezadoTabla
{
	background-color: #AA272F;
	text-align: center;
	font-weight: bold;
	color: white;
}

.imagen
{
	cursor: pointer;
}

.fila0
{
	background-color: white;
}

.fila1
{
	background-color: silver;
}

.filaPintada
{
	background-color: #AA272F;
	color: white;
}

.filaDesPintada
{
	background-color: white;
	color: black;
}

.leyenda
{
	color: #AA272F;
}